* {
  box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section
{
  display: block;
}
audio[controls], canvas, video
{
  display: inline;
  display: inline-block;
  zoom: 1;
}
html
{
  font-size: 100%;
  -ms-text-size-adjust: 100%;
  overflow-y: scroll;
  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-text-size-adjust: 100%;
}
body
{
  background-color: #000;
  font-size: 13px;
  line-height: 1.231;
  margin: 0;
}
body#popupPage
{
  background-color: #fafaf8;
  margin: 25px;
}
body#embed
{
  background-color: #fafaf8;
  margin: 0px;
}
body, button, input, select, textarea
{
  color: #666;
  font-family: Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6, div
{
  border: 0;
  font: inherit;
  font-size: 100%;
  font-weight: normal;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
::-moz-selection
{
  background: #c43ac6;
  color: #fff;
  text-shadow: none;
}
::selection
{
  background: #e43ac6;
  color: #fff;
  text-shadow: none;
}
a
{
  color: #007fff;
  color: inherit;
  text-decoration: none;
}
a:visited
{
}
a:focus
{
  outline: 0;
}
a:hover, a:active
{
  color: #009cff;/*#007fff;*/
  /*filter: alpha(opacity=80);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  opacity: 0.8;*/
  outline: 0;
}
p a
{
  border-bottom: 1px dotted #666;
}
p a:hover
{
  border-bottom: 1px dotted #007fff;
}
abbr[title]
{
  border-bottom: 1px dotted;
}
b, strong
{
  font-weight: bold;
}
blockquote
{
  margin: 1em 40px;
}
dfn
{
  font-style: italic;
}
hr
{
  border: 0;
  border-top: 1px solid #ccc;
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
}
ins
{
  background: #ff9;
  color: #000;
  text-decoration: none;
}
mark
{
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
pre, code, kbd, samp
{
  _font-family: 'courier new', monospace;
  font-family: monospace, monospace;
  font-size: 1em;
}
pre
{
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q
{
  quotes: none;
}
q:before, q:after
{
  content: "";
  content: none;
}
small
{
  font-size: 85%;
}
sub, sup
{
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup
{
  top: -0.5em;
}
sub
{
  bottom: -0.25em;
}
ul, ol
{
  margin: 1em 0;
  padding: 0 0 0 40px;
}
dd
{
  margin: 0 0 0 40px;
}
nav ul, nav ol
{
  list-style: none;
  margin: 0;
  padding: 0;
}
img
{
  border: 0;
  -ms-interpolation-mode: bicubic;
}
svg:not(:root)
{
  overflow: hidden;
}
figure
{
  margin: 0;
}
form
{
  margin: 0;
}
fieldset
{
  border: 0;
  margin: 0;
  padding: 0;
}
legend
{
  border: 0;
  margin-left: -7px;
  padding: 0;
}
label
{
  cursor: pointer;
}
button, input, select, textarea
{
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  vertical-align: middle;
}
iframe
{
  border: none;
  margin: 0 0 15px;
}
button, input
{
  line-height: normal;
  overflow: visible;
}
button, input[type="button"], input[type="reset"], input[type="submit"]
{
  cursor: pointer;
  -webkit-appearance: button;
}
input[type="checkbox"], input[type="radio"]
{
  box-sizing: border-box;
}
input[type="search"]
{
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
}
button::-moz-focus-inner, input::-moz-focus-inner
{
  border: 0;
  padding: 0;
}
textarea
{
  overflow: auto;
  vertical-align: top;
}
input:valid, textarea:valid
{
}
input:invalid, textarea:invalid
{
  background-color: #fff;
}
table
{
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  max-width: 100%;
  height: auto; 
}
div.centerContent
{
  margin: 0 auto;
  position: relative;
  max-width: 970px;
  padding: 0 15px;
}
#twitterBar, #bottomNav, #promoBar, #sponsorBar
{
  background-color: #323232;
  min-height: 38px;
  width: 100%;
}
#bottomNav
{
  background-color: #000;
}
#twitterBar
{
  border-top: 1px solid #000;
}
.promoItem
{
  color: #fafaf8;
  float: left;
  font-family: 'Variable-Bold', Arial, sans-serif;
  font-size: 16px;
  letter-spacing: 1px;
  margin: 20px 20px 16px 0;
  text-align: center;
  text-transform: uppercase;
  width: 140px;
  *display:block;
}
.promoItem:last-child
{
  margin-right: 0;
}
.promoItem a
{
  color: inherit;
  *display:block;
}
.promoItem a:hover
{
  color: #e43ac6;
}
.promoItem img
{
  border: 1px solid #fafaf8;
  margin: 0 0 10px;
  *display:block;
}
.promoItem span
{
  color: #999;
  display: block;
  font-family: Arial, sans-serif;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 18px;
  text-transform: none;
}
header, footer
{
  background-color: #000;
  min-height: 204px;
}
header div.centerContent
{
  background: none;
  color: #fafaf8;
  font-size: 12px;
  margin: 21px auto 0;
}
header div.centerContent .logo
{
  margin: 0 auto;
  text-align: center;
}
header div.centerContent #strapLine
{
  display: block;
  font-family: 'Variable-Black', Arial, sans-serif;
  letter-spacing: 1px;
  margin: 1px auto 0;
  text-align: center;
}
nav, #bottomNav, #subNavigation
{
  display: block;
  font-family: 'Variable-Black', Arial, sans-serif;
  font-size: 13px;
  margin: 24px auto 12px;
  text-align: center;
  text-transform: uppercase;
}
nav
{
  position: relative;
}
#bottomNav
{
  font-size: 12px;
  line-height: 18px;
  margin: 0;
  text-align: left;
}
nav ul, #bottomNav ul, #bottomNav ul li ul, ul#breadcrumb, ul#subNavigation
{
  display: block;
  list-style: none;
  margin: 0 auto;
  padding: 0;
  text-align: center;
}
nav ul.showSubNav
{
  padding-bottom: 59px;
}
#bottomNav ul, ul#breadcrumb
{
  clear: both;
  text-align: left;
}
ul#subNavigation, nav ul li ul
{
  background: url('../images/dottedLineDark.png') repeat-x 0 top;
  margin: 7px auto 24px;
}
ul#breadcrumb
{
  font-size: 12px;
  margin-bottom: 52px;
  width: 100%;
}
#bottomNav ul li ul, ul#subNavigation, nav ul li ul li
{
  text-align: left;
  text-transform: none;
}
nav ul li ul
{
  display: none;
  left: 0;
  position: absolute;
  top: 25px;
  width: 100%;
}
nav ul li.selected ul
{
  display: block;
}
nav ul li, #bottomNav ul li, ul#breadcrumb li, ul#subNavigation li
{
  display: inline-block;
}
#bottomNav ul li
{
  display: block;
  max-width: 130px !important;
  padding-right: 0px;
  width: 128px;
}
#bottomNav ul li ul li
{
  float: none;
  padding-right: 0px;
}
header #twitterBar
{
  border-top: 1px solid #000;
  margin-left: 0px;
}
header #twitterBar div.centerContent
{
  color: #fafaf8;
  font-family: 'Variable-Black', Arial, sans-serif;
  font-size: 12px;
  line-height: 18px;
  margin: 0 auto;
}
#twitter, #twitterBar .actionButtons
{
  background: transparent url('../images/twitterIcon.png') no-repeat center left;
  float: left;
  height: 20px;
  margin: 8px 0 5px;
  padding: 0 0 0 31px;
  position: relative;
  width: 655px;
}
#twitter
{
  overflow: hidden;
}
#twitter .slideRightFade
{
  background: url('../images/twitterBarFade.png') repeat-y right top;
  display: block;
  height: 25px;
  position: absolute;
  right: 0;
  top: 0;
  width: 40px;
  z-index: 200;
}
#twitterBar .actionButtons
{
  background: none;
  float: right;
  padding: 0;
  text-align: right;
  width: 233px;
}
#twitterBar .actionButtons ul, #twitterBar .actionButtons ul li, #twitter h2
{
  display: inline;
  display: inline-block;
  font-weight: normal;
  height: 20px;
  letter-spacing: 1px;
  list-style: none;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  zoom: 1;
}
#twitterBar .actionButtons ul li.emailIcon, #twitterBar .actionButtons ul li.twitterIcon
{
  background: transparent url('../images/topBarSprites.png') no-repeat 0 0;
  letter-spacing: 0px;
  padding: 0 6px 0 25px;
line-height:20px;
}
#twitterBar .actionButtons ul li.twitterIcon
{
  background-position: 0 -40px;
  padding: 0 0 0 25px;
}
#twitterBar .actionButtons ul li.twitterIcon:hover
{
  background-position: 0 -60px;
  /*filter: alpha(opacity=80);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  opacity: 0.8;*/
}
#twitterBar .actionButtons ul li.emailIcon:hover
{
  background-position: 0 -20px;
  /*filter: alpha(opacity=80);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  opacity: 0.8;*/
}
#twitterBar .actionButtons ul li:hover a{
    color:#009cff;
}
#main
{
  background-color: #fafaf8;
  line-height: 18px;
  /*padding: 24px 0 72px;*/
padding: 24px 0 72px;
}
#main p
{
  margin: 0 0 24px;
}
#bottomNav
{
  padding: 48px 0 0;
}
#sponsorBar
{
  padding: 40px 0 45px;
}
footer
{
  color: #fafaf8;
  min-height: 253px;
}
footer div.centerContent
{
  background: none;
  margin: 36px auto;
}
footer #bottomNav div.centerContent, footer #sponsorBar div.centerContent
{
  margin: 0 auto;
}
#footerTitle
{
  background: url('../images/dottedLineDark.png') repeat-x 0 bottom;
  margin: 0 0 11px;
  padding: 0 0 2px;
  font-family: 'Variable', Arial, sans-serif;
  font-size: 24px;
  padding-bottom: 6px;
}
#supportedIcons
{
  margin: 20px 0 0;
  vertical-align: middle;
}
#supportedIcons a, #supportedIcons img
{
  display: inline-block;
  
}
#producedIcons
{
  margin: 20px 0 0;
  vertical-align: middle;
}
#producedIcons a
{
  display: inline-block;
  
}
#copyrightArea
{
  clear: both;
  float: left;
  font-family: 'Variable-Black', Arial, sans-serif;
  font-size: 12px;
  letter-spacing: 1px;
  line-height: 18px;
  margin: 24px 0 0;
width:100%;
}
#idmediaLink{
float:right;
margin-right:3px;
}
.dottedBottom, #main h3, section h4
{
  background: url('../images/dottedLineWhite.png') repeat-x 0 bottom;
  margin: 0 0 11px;
  padding: 0 0 2px;
}
#main h3, section h4
{
  margin: 72px 0 24px;
  padding: 0 0 9px;
}
#main h3.no-margin, section h4.no-margin
{
  margin: 0 0 24px;
  padding: 0 0 9px;
}
#twitter h2
{
  float: left;
  font-size: 11px;
  margin: 1px 0 0;
  padding: 0;
  width: 55px;
}
#twitter p, 
        #twitter marquee, 
        #twitter div
{
  float: left;
  font-family: Arial, sans-serif;
  font-size: 13px;
  line-height: 21px;
  margin: 0;
  padding: 0;
  width: 600px;
}
#twitter div div{
    margin: 1px 0 0;
}
#twitter marquee a, 
          #twitter div a
{
  margin: 0 10px 0 0;
  text-decoration: none;
}
#twitter marquee a i, 
            #twitter div a i
{
  font-style: normal;
}
.addthis_toolbox
{
  height: 28px !important;
  margin: 0;
  padding: 0;
}
.addthis_button_facebook .at15t_facebook,
.addthis_button_twitter .at15t_twitter,
.addthis_button_email .at15t_email,
.addthis_button_more .at15t_more,
a:hover.addthis_button_facebook .at15t_facebook,
a:hover.addthis_button_twitter .at15t_twitter,
a:hover.addthis_button_email .at15t_email,
a:hover.addthis_button_more .at15t_more
{
  background: url('../images/shareSprite.png') no-repeat 0 0 !important;
  float: left;
  height: 28px;
  margin-right: 6px;
  width: 28px;
}
.at300bs:hover, .at300b:hover {
    opacity:1.0 !important;
}
.addthis_button_more .at15t_more,
a:hover.addthis_button_more .at15t_more
{
  background-position: -84px 0 !important;
  width: 76px;
}
a:hover.addthis_button_more .at15t_more
{
  background-position: -84px -28px !important;
}
.addthis_button_twitter .at15t_twitter
{
  background-position: -28px 0 !important;
}
.addthis_button_email .at15t_email
{
  background-position: -56px 0 !important;
}
a:hover.addthis_button_twitter .at15t_twitter
{
  background-position: -28px -28px !important;
}
a:hover.addthis_button_facebook .at15t_facebook
{
  background-position: 0 -28px !important;
}
a:hover.addthis_button_email .at15t_email
{
  background-position: -56px -28px !important;
}
.addthis_button_facebook_like iframe
{
  margin: 4px 0 0;
}
.shareButtons
{
  clear: both;
  float: left;
  width: 940px;
}
article .shareButtons
{
  margin-bottom: 0px;
  position: relative;
  width: 100%;
  margin: 0 12px 14px 0;
}
.shareButtons span
{
  float: left;
  font-family: 'Variable-Black', Arial, sans-serif;
  font-size: 14px;
  line-height: 24px;
  margin: 0 12px 0px 0;
}
.shareButtons .dottedBottom
{
  font-family: 'Variable', Arial, sans-serif;
  font-size: 24px;
  line-height: 24px;
  margin-bottom: 6px;
  padding-bottom: 6px;
}
#sliderContainer
{
  height: 335px;
  margin: 0 0 0 -58px;
  position: relative;
  width: 1054px;
}
#sliderContainerPage
{
  height: 331px;
  margin: 0 0 12px;
  position: relative;
  width: 580px;
}
#homeSlider
{
  background: inherit url(../images/loading.gif) no-repeat 50% 50%;
  height: 335px;
  margin: 0;
  padding: 0px;
  position: relative;
  width: 1054px;
}
#pageSlider
{
  background: inherit url(../images/loading.gif) no-repeat 50% 50%;
  height: 331px;
  margin: 0;
  padding: 0px;
  position: relative;
  width: 580px;
}
#homeSlider img, #pageSlider img
{
  display: none;
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}
#homeSlider a, #pageSlider a
{
  border: 0;
  display: block;
}
.nivoSlider
{
  background-position-x: 50%;
  background-position-y: 50%;
  position: relative;
}
.nivoSlider img
{
  border: 0px;
  left: 0px;
  position: absolute;
  top: 0px;
}
.nivoSlider a.nivo-imageLink
{
  border: 0;
  display: none;
  height: 100%;
  left: 0px;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 60;
}
.nivo-slice
{
  display: block;
  height: 100%;
  position: absolute;
  z-index: 50;
}
.nivo-caption
{
  background: #372F25;
  bottom: 0px;
  color: #F36622;
  left: 0px;
  opacity: 0.8;
  position: absolute;
  width: 100%;
  z-index: 89;
}
.nivo-caption p
{
  color: #F36622;
  margin: 0;
  padding: 5px;
}
.nivo-directionNav a
{
  background: url(../images/sliderSprite.png) no-repeat 0 0;
  border: 0;
  cursor: pointer;
  display: block;
  height: 58px;
  position: absolute;
  text-indent: -9999px;
  top: 139px;
  width: 58px;
  z-index: 99;
}
.nivo-prevNav
{
  left: 74px;
}
.nivo-nextNav
{
  background-position: -58px 0 !important;
  right: 74px;
}
#pageSlider .nivo-prevNav{
    left: 34px;
}
#pageSlider .nivo-nextNav{
    right: 34px;
}
.nivo-prevNav:hover
{
  background-position: 0 -58px !important;
}
.nivo-nextNav:hover
{
  background-position: -58px -58px !important;
}
.nivo-controlNav
{
  bottom: -30px;
  left: 45%;
  position: absolute;
}
.nivo-controlNav a
{
  background: url(../images/bullets.png) no-repeat;
  border: 0;
  display: block;
  float: left;
  height: 10px;
  margin-right: 3px;
  text-indent: -9999px;
  width: 10px;
}
.nivo-controlNav a.active
{
  background-position: -10px 0;
  font-weight: bold;
}
#slideLeftFade, #slideRightFade
{
  background: url('../images/sliderFadeLeft.png') repeat-y 0 0;
  display: block;
  height: 335px;
  position: absolute;
  top: 0;
  width: 60px;
  z-index: 200;
}
#slideRightFade
{
  background-image: url('../images/sliderFadeRight.png');
  right: 0;
}
#slideLeftFade
{
  left: 0;
}
nav:after, nav ul:after, footer:after, header:after, #pageContent:after, #bottomNav:after, #main:after, 
#promoBar:after, #flickrSquare:after, form:after, #newsletterForm:after, #fancybar-content:after,
.shareButtons:after, .centerContent:after
{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
article
{
 
  margin: 0 60px 0 0;
  padding: 0;
  max-width: 580px;
}
article h1, #popupPage h1,#embed h2,#popupPage h2,article h2.newsItem, aside h2, .quarterCol h2,.fullCol h2, .threeQuarterCol h2,.halfCol h2, h3, .twoThirdsCol h2, h4
{
  color: #323232;
  font-family: 'Variable', Arial, sans-serif;
  font-size: 32px;
  font-weight: normal;
  line-height: 36px;
  margin: 0;
  padding: 0 0 8px;
}
article h1, aside h2, .quarterCol h2,.fullCol h2, .threeQuarterCol h2,.halfCol h2, h3, .twoThirdsCol h2, h4
{
  background: url('../images/dottedLineWhite.png') repeat-x 0 bottom;
  margin: 0 0 24px;
  padding: 0 0 10px;
}
aside h2
{
  margin: 0 0 12px;
  padding: 7px 0 7px;
}

.dottedBottom h1, .dottedBottom h2, #embed .dottedBottom h2
{
  background: none;
  margin: 0;
  padding: 0;
}
article .dottedBottom h1.newsItem
{
  margin: 0;
  padding: 0 0 8px;
}
article h2.newsItem a
{
  /*color: inherit;*/
  text-decoration: none;
}
.postedDate, .subTitle
{
  background: none;
  color: #666;
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
  line-height: 18px;
  margin: 0;
  padding: 0;
}
.postedDate
{
  font-size: 14px;
  line-height: 30px;
  margin-top: -6px;
}
aside h2,#popupPage h2,#embed h2, .quarterCol h2,.fullCol h2, .threeQuarterCol h2,.halfCol h2, h3, .twoThirdsCol h2, h4
{
  font-size: 24px;
  line-height: 32px;
}
aside
{
  float: left;
  margin: 0;
  padding: 0;
  width: 300px;
}
h2.artistTitle{
  margin: 0 0 8px;
  padding: 0 0 0px;
  border:none;
  background:none;
  color: #575757;
  font-family: 'Variable-Black', Arial, sans-serif;
  font-size: 14px;
  line-height: 14px;
  margin: 0px 0 14px;

}
#paging .previous,#paging .next, #paging .pages
{
  float: left;
  font-family: 'Variable-Black', Arial, sans-serif;
  font-size: 11px;
  height: 24px;
  line-height: 23px;
  text-transform: uppercase;
  vertical-align:middle;
  width: 100px;
}
#paging.installations .previous,#paging.installations .next
{
width:200px;
}
#paging .previous a
{
  padding: 0 0 0 30px;
}
#paging .pages
{
  font-family: Arial, sans-serif;
  font-size: 13px;
  line-height: 24px;
  text-align: center;
  width: 380px;
}
#paging .pages a
{
  text-decoration: underline;
}
#paging .next
{
  text-align: right;
}
#paging.installations .next
{
  float: right;
}
#paging .next a
{
  padding: 0 30px 0 0;
}
ul#newsArchiveList, ul#newsArchiveList li, ul#newsArchiveList ul
{
  list-style: none;
  margin: 0;
  padding: 0;
}
ul#newsArchiveList li
{
  background-image: url(../images/accordianSprite.png);
  background-position: 0 1px;
  background-repeat: no-repeat;
  color: #575757;
  font-family: 'Variable-Black', Arial, sans-serif;
  font-size: 14px;
  line-height: 30px;
  padding-left: 20px;
}
ul#newsArchiveList li.expanded
{
  background-position: 0 -29px;
}
ul#newsArchiveList li li
{
  background-image: none;
  font-family: Arial, sans-serif;
  font-size: 13px;
  line-height: 30px;
  padding-left: 0;
}
ul#newsArchiveList ul
{
  margin: 0 0 23px -20px;
}
ul#newsArchiveList a
{
  cursor: pointer;
}
ul#newsArchiveList li li a
{
  border-bottom: 1px dotted #323232;
  color: #323232;
  margin-left: 49px;
  text-decoration: none;
}
ul#newsArchiveList a:hover
{
}
#flickrSquare
{
  display: block;
  float: none;
  margin: 0;
  padding: 0;
  width: 220px;
background-color:#000;
}
#flickrSquare a, #flickrSquare a img
{
  display: inline-block;
  height: 55px;
  margin: 0px;
  padding: 0px;
  width: 55px;
}
#flickrSquare a
{
  float: left;
}
.blackArrowLeft, .blackArrowRight, .whiteArrowLeft, .whiteArowRight, .greyArrowLeft, .greyArrowRight,
.blackArrowLeft:hover, .blackArrowRight:hover, .whiteArrowLeft:hover, .whiteArowRight:hover, .greyArrowLeft:hover, .greyArrowRight:hover
{
  background: url('../images/arrowsSprite.png') no-repeat 0 0;
  display: block;
  height: 24px;
  min-width: 24px;
}
.blackArrowLeft:hover, .topNavigationRow .blackArrowLeft:hover
{
  background-position: left -216px;
}
.blackArrowRight:hover, .topNavigationRow .blackArrowRight:hover
{
  background-position: right -264px;
}
.blackArrowLeft
{
  background-position: left -192px;
}
.blackArrowRight
{
  background-position: right -240px;
}
.topNavigationRow .blackArrowLeft
{
  background-position: left -96px;
}
.topNavigationRow .blackArrowRight
{
  background-position: right -144px;
}
.row, .navigationRow, .topNavigationRow
{
  clear: both;
  float: left;
  margin: 0 0 49px;
  width: 100%;
}
.topNavigationRow{
    background-color:#323232;
    color:#fafaf8;
    margin:0 0 20px;
    padding:8px 0;
}
.navigationRow
{
  margin: 0px;
}
.row.firstHome
{
  margin-top: 20px;
}
.quarterCol
{
  float: left;
  margin: 0 20px 0 0;
  width: 220px;
}
.row.firstHome .quarterCol
{
 min-height:350px; 
  position:relative;
}
.row.firstHome .quarterCol a.buttonLink
{
  bottom:0;
  position:absolute;
  width:100%;
}
#sponsorBar .producedCol, #sponsorBar .sponsorCol
{
  float: left;
  margin: 0 40px 0 0;
  width: 145px;
}
#sponsorBar .producedCol img
{
}
#sponsorBar .sponsorCol
{
  margin: 0 0px 0 0;
  max-width: 725px;
}
.quarterCol img
{
  height: 124px;
  margin: 0 0 12px 0;
  width: 220px;
}
.quarterCol span
{
  color: #666;
}
.quarterCol.last-child
{
  float: left;
  margin: 0;
  width: 220px;
}
.halfCol
{
  float: left;
  margin: 0 20px 0 0;
  width: 460px;
}
.threeQuarterCol
{
  
  margin: 0 20px 0 0;
  max-width: 700px;
}
.fullCol
{
  
  margin: 0 20px 0 0;
  width: 940px;
}
.twoThirdsCol
{
  
  margin: 0 60px 0 0;
  max-width: 580px;
}
.oneThirdCol
{
  
  margin: 0 0 0 0;
  max-width: 300px;
}
.oneThirdCol.level1
{
  margin: 0 20px 0 0;
}
.twoThirdsCol .oneThirdCol
{
  float: left;
  margin: 48px 20px 0 0;
  width: 180px;
}
.twoThirdsCol img
{
  width: 580px;
}
.twoThirdsCol .oneThirdCol img
{
  width: 180px;
}
.twoThirdsCol .halfCol img
{
  width: 280px;
}
h6
{
  color: #575757;
  font-family: 'Variable-Black', Arial, sans-serif;
  font-size: 14px;
  line-height: 18px;
  margin: 8px 0 10px;
}
h6.installationDetails
{  
  margin: 8px 0 24px;
}
h6.no-margin
{
  margin: 0;
}
.threeQuarterCol .halfCol
{
  width: 340px;
}
.twoThirdsCol .row
{
  margin: 0 0 11px;
}
.twoThirdsCol .row .halfCol
{
  width: 280px;
}
.twoThirdsCol .row .halfCol .description
{
  margin: 0 0 17px;
}
.sponsorsRow
{
  clear: both;
  display: block;
  float: left;
  margin: 0 auto 24px;
  padding: 0 auto;
  width: 100%;
}
.sponsorsRow.l3
{
}
.sponsor1ImageBox, .sponsor2ImageBox, .sponsor3ImageBox, .sponsor4ImageBox, .sponsor5ImageBox
{
  display: table-cell;
  float: none;
  height: 110px;
  margin: 0 20px 0px 0;
  position: relative;
  vertical-align: middle;
}
.sponsor2ImageBox
{
  height: 125px;
}
.sponsor3ImageBox
{
  height: 97px;
}
.sponsor4ImageBox
{
  height: 95px;
}
.sponsor5ImageBox
{
  height: 95px;
}
.sponsor1ImageBox img, .sponsor2ImageBox img, .sponsor3ImageBox img, .sponsor4ImageBox img, .sponsor5ImageBox img
{
  display: block;
  margin: auto;
  max-height: 100px;
}
.sponsor2ImageBox img
{
  max-height: 100px;
}
.sponsor3ImageBox img
{
  max-height: 85px;
}
.sponsor4ImageBox img
{
  max-height: 80px;
}
.sponsor5ImageBox img
{
  max-height: 85px;
}
.sponsorText
{
  margin: 12px 0 0;
  text-align: left;
  width: 100%;
}
.level1
{
  display: inline-block;
  float: none;
  margin: 0 40px 0 0;
  vertical-align: top;
}
.level2
{
  display: inline-block;
  margin: 0 40px 0 0;
  vertical-align: top;
}
.level3
{
  display: inline-block;
  float: none;
  margin: 0 30px 0 0;
  vertical-align: top;
}
.level4
{
  display: inline-block;
  float: none;
  margin: 0 20px 0 0;
  vertical-align: top;
}
.level5
{
  display: inline-block;
  float: none;
  margin: 0 20px 0 0;
  vertical-align: top;
}
.level1.last-child,.level2.last-child, .level3.last-child, .level4.last-child, .level5.last-child
{
  margin: 0 20px 0 0 !important;
}
.level3:after
{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
#Partners a
{
  margin: 0 12px 0 0;
}
#twitterArea ul#twitter_update_list,#twitterArea ul#twitter_update_list li
{
  list-style: none;
  margin: 0;
  padding: 0;
}
#commentArea, #newsArea, #twitterArea
{
  min-height: 220px;
}
#newsArea, #twitterArea
{
  min-height: 212px;
  padding-top: 8px;
}
#twitterArea ul#twitter_update_list li,
#newsArea .newsItem
{
  display: block;
  font-family: Arial, sans-serif;
  font-size: 13px;
  line-height: 18px;
  margin: 0 0 14px;
}
#twitterArea ul#twitter_update_list
{
  display: block;
  font-style: italic;
}
#twitterArea ul#twitter_update_list span
{
  display: block;
  font-style: normal;
}
#commentArea .comment, p.comment
{
  font-family: 'Variable-BoldItalic', Arial, sans-serif;
  font-size: 18px;
  line-height: 24px;
  margin: 3px 0 10px;
}
p.comment
{
  margin: 0 0 22px;
}
#commentArea .comment span
{
  display: block;
  font-family: 'Variable-Black', Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
}
ul#breadcrumb a, ul#breadcrumb a:link,ul#breadcrumb a:visited,ul#breadcrumb a:hover,ul#breadcrumb a:active
{
  color: #333;
  text-decoration: none;
}
nav ul li a, nav ul li a:link, nav ul li a:visited, nav ul li a:hover, nav ul li a:active,
#bottomNav ul li a, #bottomNav ul li a:link, #bottomNav ul li a:visited, #bottomNav ul li a:hover, #bottomNav ul li a:active,
ul#subNavigation li a, ul#subNavigation li a:link, ul#subNavigation li a:visited, ul#subNavigation li a:hover, ul#subNavigation li a:active
{
  border-bottom: none;
  color: #fafaf8;
  display: block;
  letter-spacing: 2px;
  margin: 0 0 0 0px;
  padding: 5px 6px 0 15px;
  text-decoration: none;
}
nav ul li ul li a, nav ul li ul li a:link, nav ul li ul li a:visited, nav ul li ul li a:hover, nav ul li ul li a:active
{
  padding-top: 10px;
}
#bottomNav ul li a, #bottomNav ul li a:link, #bottomNav ul li a:visited, #bottomNav ul li a:hover, #bottomNav ul li a:active
{
  padding: 5px 21px 0 0;
}
#bottomNav ul li a:first-child, #bottomNav ul li:first-child ul li a
{
  margin: 0 0 0 0;
}
#bottomNav ul li ul li a, #bottomNav ul li ul li a:link, #bottomNav ul li ul li a:visited, #bottomNav ul li ul li a:hover, #bottomNav ul li ul li a:active
{
  margin: 0 0 0 0px !important;
}
nav ul li:first-child a,nav ul li ul li a:first-child, ul#subNavigation li a:first-child
{
  margin: 0 0 0 19px;
}
nav ul li a:hover
{
color:#e43ac6;
}
#bottomNav ul li a:hover, ul#subNavigation li a:hover
{
color:#e43ac6;
}
#twitterBar a, #twitterBar a:link, #twitterBar a:visited, #twitterBar a:active,#twitterBar a:hover
{
  color: #fafaf8;
  text-decoration: none;
}

#paging a, #paging a:link,#paging a:visited,#paging a:hover,#paging a:active
{
  color: #323232;
  text-decoration: none;
}
.topNavigationRow #paging a, .topNavigationRow #paging a:link, .topNavigationRow #paging a:visited, .topNavigationRow #paging a:hover, .topNavigationRow #paging a:active
{
  color: #fafaf8;
  text-decoration: none;
}
.topNavigationRow

#twitterArea ul#twitter_update_list a:link, #twitterArea ul#twitter_update_list a:visited
{
  color: #333;
}
#newsArea .newsItem a:link,#newsArea .newsItem a:visited,#newsArea .newsItem a:active
{
  color: #575757;
  display: block;
  font-family: 'Variable-Black', Arial, sans-serif;
  font-size: 13px;
  line-height: 22px;
}
a.buttonLink, a:link.buttonLink,a:visited.buttonLink,a:hover.buttonLink,a:active.buttonLink,
.buttonLinkShort a,.buttonLinkShort a:link,.buttonLinkShort a:visited,.buttonLinkShort a:hover,.buttonLinkShort a:active,
input.buttonLinkShort
{
background-color: #e2e2e0;
  border: none;
  border-radius: 12px;
  color: #575757;
  display: block;
  float: none;
  font-family: 'Variable-Black', Arial, sans-serif;
  font-size: 11px;
  height: 25px;
  -khtml-border-radius: 12px;
  line-height: 24px;
  margin: 16px 0 0;
  -moz-border-radius: 12px;
  padding: 7px auto 0;
  text-align: center;
  text-transform: uppercase;
  -webkit-border-radius: 12px;
vertical-align:middle;
}
.buttonLinkShort:hover,a:hover.buttonLink
{
    background-color:#009cff;
    color:#fff;
}
.oneThirdCol a.buttonLink, .oneThirdCol a:link.buttonLink,.oneThirdCol a:visited.buttonLink,.oneThirdCol a:hover.buttonLink,.oneThirdCol a:active.buttonLink
{
  margin: -9px 0 0;
}
.twoThirdsCol .buttonLinkShort a,input.buttonLinkShort
{
  display: inline-block;
  float: inherit;
  margin: 0;
  padding: 0 24px;
}
input.buttonLinkShort:hover
{
  opacity: 0.8;
}
nav a.selected
{
  color: #f549f8 !important;
}
ul.commentlist
{
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#main li.comment p.theComment
{
  border: 1px solid #e4e4e2;
  border-radius: 4px;
  -khtml-border-radius: 4px;
  margin: 0 0 12px;
  -moz-border-radius: 4px;
  padding: 15px 13px;
  position: relative;
  -webkit-border-radius: 4px;
}
li.comment p.theComment:after
{
  border-color: #fafaf8 transparent;
  border-style: solid;
  border-width: 9px 9px 0;
  bottom: -9px;
  content: "";
  display: block;
  left: 43px;
  position: absolute;
  width: 0;
}
li.comment p.theComment:before
{
  border-color: #e4e4e2 transparent;
  border-style: solid;
  border-width: 10px 10px 0;
  bottom: -10px;
  content: "";
  display: block;
  left: 42px;
  position: absolute;
  width: 0;
}
#main li.comment p.fn
{
  margin: 0;
  padding: 0;
}
.comment-meta
{
  font-size: 11px;
  margin: 0;
  padding: 0;
}
.comment-author
{
  margin: 6px 0 24px;
  padding: 0 13px;
}
div.form-input
{
  display: block;
  position: relative;
}
label
{
  float: left;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
  padding-left: 0px;
  padding-top: 5px;
  width: 300px;
}
#commentform .form-label:first-child label
{
  margin-top: -12px;
}
#commentform label
{
  margin-top: 13px;
}
label.checkbox
{
  margin-top: -2px !important;
  width: 85%;
  *width:85%;
  font-weight:normal;
}

input[type="text"],input[type="email"]
{
  border: 1px solid #c7c7c7;
  border-radius: 4px;
  box-sizing: border-box;
  clear: both;
  float: left;
  font-size: 12px;
  -khtml-border-radius: 4px;
  margin-bottom: 3px;
  margin-left: 0px;
  margin-top: 3px;
  -moz-border-radius: 4px;
  -moz-box-sizing: border-box;
  padding: 4px;
  -webkit-border-radius: 4px;
  -webkit-box-sizing: border-box;
  width: 100%;
}
input[type="checkbox"]
{
  float: left;
  margin: 6px 6px 0 0;
}
textarea
{
  border: 1px solid #c7c7c7;
  border-radius: 4px;
  box-sizing: border-box;
  clear: both;
  float: left;
  font-size: 12px;
  -khtml-border-radius: 4px;
  margin-bottom: 3px;
  margin-left: 0px;
  margin-top: 3px;
  min-height: 75px;
  -moz-border-radius: 4px;
  -moz-box-sizing: border-box;
  padding: 4px;
  resize: none;
  -webkit-border-radius: 4px;
  -webkit-box-sizing: border-box;
  width: 100%;
}
select
{
  border: 1px solid #c7c7c7;
  float: left;
  font-size: 12px;
  margin-bottom: 3px;
  margin-left: 0px;
  margin-top: 3px;
  width: 273px;
}
required_li
{
  margin-bottom: 10px;
  margin-left: 0;
  width: 250px;
}
label.error
{
  color: #e00;
}
input.error, textarea.error
{
  background-color: #fff;
}
div.form-submit .buttonLinkShort
{
  clear: both;
  float: right;
  margin: 24px 0 0;
  *margin-top:0;
}
#newsletterForm
{
  display: block;
  margin: 0;
}
::-webkit-validation-bubble
{
  margin-left: 15px;
  opacity: 1;
  -webkit-animation: bounce 0.45s 1;
  -webkit-animation-timing-function: ease;
}
::-webkit-validation-bubble-message
{
  background-color: #fafaf8;
  background-image: -webkit-linear-gradient(#fafaf8 43%, #fafaf8 100%);
  border: 1px solid #e2e2e4;
  box-shadow: none;
  color: #f00;
  font-family: arial, sans-serif;
  font-size: 12px;
  line-height: 1em;
  max-width: 300px;
  min-width: 50px;
  padding: 6px 10px 7px 10px;
  text-shadow: none;
  top: -7px;
  -webkit-border-radius: 6px;
  -webkit-font-smoothing: antialiased;
}
::-webkit-validation-bubble-arrow
{
  background-color: #fafaf8;
  border: 1px solid #e2e2e4;
  border-bottom: none;
  border-right: none;
  display: inline-block;
  height: 12px;
  left: 20px;
  position: relative;
  -webkit-box-shadow: none;
  -webkit-transform: rotate(45deg);
  -webkit-transform-origin: 0 0;
  width: 12px;
}
.ir
{
  background-repeat: no-repeat;
  direction: ltr;
  display: block;
  overflow: hidden;
  text-align: left;
  text-indent: -999em;
}
.ir br
{
  display: none;
}
.hidden
{
  display: none;
  visibility: hidden;
}
.visuallyhidden
{
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus
{
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible
{
  visibility: hidden;
}
.clearfix:before, .clearfix:after
{
  content: "";
  display: table;
}
.clearfix:after
{
  clear: both;
}
.clearfix
{
  zoom: 1;
}
.last-child
{
  margin-right: 0 !important;
}
@media only screen and (min-width: 480px)
{
}
@media only screen and (min-width: 768px)
{
}
@media print
{
  *
  {
    background: transparent !important;
    color: black !important;
    filter: none !important;
    -ms-filter: none !important;
    text-shadow: none !important;
  }
  a, a:visited
  {
    color: #444 !important;
    text-decoration: underline;
  }
  a[href]:after
  {
    content: " (" attr(href) ")";
  }
  abbr[title]:after
  {
    content: " (" attr(title) ")";
  }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after
  {
    content: "";
  }
  pre, blockquote
  {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead
  {
    display: table-header-group;
  }
  tr, img
  {
    page-break-inside: avoid;
  }
  img
  {
    height: 100%;
    max-width: 100% !important;
  }
  @page
  {
    margin: 0.5cm;
  }
  p, h2, h3
  {
    orphans: 3;
    widows: 3;
  }
  h2, h3
  {
    page-break-after: avoid;
  }
}

#twitterBar a:hover, #newsArea .newsItem a:hover, #twitterArea ul#twitter_update_list a:hover,
#commentArea .comment a:hover span,#paging a:hover, ul#breadcrumb li a:hover, a:hover h6, .topNavigationRow #paging a:hover
{
  color: #009cff;/*blue*/
}
#flickrSquare a:hover, #sponsorBar a:hover,.promoItem a:hover img
{
     filter: alpha(opacity=60);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  opacity: 0.6;
}

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
          transition-duration: 0s;
}
#filter_w {   position: absolute;  top:0;  width:auto;  margin-top: 0; width:930px; }
#filter {  /*position: absolute; right:10px;  top: 56px; z-index:10; background:url(http://www.lumieredurham.co.uk/images/layout/bg.png); 
            display:block; border:1px solid #eee; border-top:none; padding:20px 10px 0; overflow:hidden; 
            width:auto; border-radius:10px;*/}
/*#filter h2{ float:left; padding:0 10px 0 0; margin:0;font-size:1.2em; line-height:22px; color:#eee; font-family:FuturaLTLightRegular; display:none  }*/
 ul#filter{  float:left; width:100%;padding:0;margin:0;clear:right;}
 ul#filter li{ float:left; list-style:none;margin-right:10px;  }
 ul#filter li.right{ float:right; list-style:none;margin-right:0;  }
 ul#filter li a{ display:block; background-color:#eee;font-size:12px; line-height:24px; text-decoration:none;padding: 10px 8px 0; color:#333; 

border-radius: 12px;
  box-sizing: border-box;
  float: left;
  -khtml-border-radius: 12px;
  -moz-border-radius: 12px;
  -moz-box-sizing: border-box;
  padding: 0px 20px;
height:24px;
vertical-align:middle;
  -webkit-border-radius: 12px;
  -webkit-box-sizing: border-box;}
 ul#filter li a:hover, ul#filter li a:hover.selected{  color:#fff; background-color:#009cff;  }
 ul#filter li a.selected{ color:#fff; background-color:#333;}

.close {  z-index:1000; display:block; text-align:right;padding:0 10px 0 0; margin:0;font-size:1.2em; line-height:22px; color:#f7f7f7; font-family:FuturaLTLightRegular;  cursor:pointer; height:auto!important }

#installations{display:block; width:960px; padding:0; margin:0;clear:both; }
#installations li {float:left; width:220px; list-style:none; margin:20px 20px 20px 0;}
#installations li img{ display:block; margin-bottom:17px; background-color:#000; }

#installations li:hover a img{
filter: alpha(opacity=80);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  opacity: 0.8;

}

#flickrLine img{
    width:55px;
    height:55px;
    margin-right:5px;
}





























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */